# Generated by Django 5.0 on 2023-12-20 03:23

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0002_rename_asignee_task_assignee"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="is_complete",
            field=models.BooleanField(default=False),
        ),
    ]
